{% extends 'base.twig' %}

{% block content %}

    <div class="Container">
        {% set query = fn('get_search_query') %}
        <h1 class="mt-16">{{ __('Wyniki wyszukiwania dla: ', 'starter') }} {{ query }}</h1>

        <div class="SearchResultsContainer grid grid-cols-1 md:grid-cols-2 lg:grid-cols-4 gap-8 my-8">
            {% for post in posts %}
                {% include "woocommerce/loop-product/loop-product.twig" %}
            {% endfor %}
        </div>
        
        {% include "partials/pagination.twig" %}
    </div>
{% endblock %}

{# ?s=delenti&paged=2 #}